Oaisys “thebeast” error

If while installing the Oaisys client you recieve the below error you can check out the Oaisys help document.

But that i found was i got this error when using Google Chrome, to access the Oaisys server, but not when using Internet explorer!

 

Capture

Leave a Reply